# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = mp3splt-gtk-docs
pkgbase = mp3splt-gtk
xdata = pkgtype=split
pkgver = 0.9.3.1519+r4+g4b48268-3
pkgdesc = Split mp3, ogg, and flac files without decoding - GTK3 GUI (documentation)
url = https://mp3splt.sourceforge.net
builddate = 1785666035
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 23125898
arch = any
license = GPL-2.0-or-later
makedepend = doxygen
makedepend = graphviz
makedepend = gstreamer>=1
makedepend = gtk3>=3.4.2
makedepend = libaudclient>=3
makedepend = libmp3splt>=0.9.3.1519
